.succAlert {
    display: none;
    position: absolute;
    top: 40%;
    left: 35%;
    height: 50px;
    line-height: 50px;
    width: 35%;
    text-align: center;
    font-size: 16px;
    color: #3871FF;
    background-color: #F5F7FB;
    font-weight: bold;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 10px rgb(221 233 247);
    z-index: 10000;
}

.errorAlert {
    display: none;
    position: absolute;
    top: 40%;
    left: 35%;
    /*height: 50px;*/
    /*line-height: 50px;*/
    width: 35%;
    text-align: center;
    font-size: 16px;
    color: crimson;
    background-color: #F5F7FB;
    font-weight: bold;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 10px rgb(221 233 247);
    z-index: 10000;
    cursor: default;
}


.problemAlert {
    display: none;
    position: absolute;
    top: 40%;
    left: 35%;
    height: 50px;
    line-height: 50px;
    width: 35%;
    text-align: center;
    font-size: 16px;
    color: #ffc900;
    background-color: #F5F7FB;
    font-weight: bold;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 10px rgb(221 233 247);
    z-index: 10000;
}


.alertWarringLogin {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translateY(-50%);
    line-height: 134px;
    height: 134px;
    width: 300px;
    text-align: center;
    font-size: 16px;
    color: #ffc900;
    background-color: #F5F7FB;
    font-weight: bold;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 10px rgb(221 233 247);
    z-index: 10000;
}

.alertWarringLogin-title {
    /*padding: 0 80px 0 20px;*/
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #F0F0F0;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    border-radius: 2px 2px 0 0;
}
.alertWarringLogin .auto-login-alert{
    margin-top:0px !important;
}
